<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>
  <body>
    <p>
      Kedves Gazdi!
    </p>
     <p>
		Emlékeztetni szeretnénk, hogy holnapi nap folyamán időpontfoglalással rendelkezik. Munkatársaink szeretettel várják Önt a lent látható időpontban. 	
    </p>
    <p>
      <span th:utext="${date}"></span> 
    </p>
   <p>
     Kérjük, amennyiben nem tudnak megjelenni a megbeszélt időpontban, mindenképpen jelezzék telefonon.
    </p>
    <p>
      Üdvözlettel: <br />
      Pesterzsébeti Állatorvosi Rendelő<br />
      +36/1-283-8540
    </p>
  </body>
</html>